## osso-system-lock-l10n-public 6.0+r7220+0m5

=== debian/changelog ===
osso-system-lock-l10n-public (6.0+r7220+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 21 Sep 2009 12:51:49 +0300

osso-system-lock-l10n-public (6.0+r7220) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-34r4
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 21 Sep 2009 08:51:05 +0000

osso-system-lock-l10n-public (6.0+r7219) unstable; urgency=low

  * [ alaine ]
  * 2009-34r4
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * 139612 General cs-CZ NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139627 General da-DK NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139614 General de-DE NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139596 General en-GB NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139620 General en-US NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139626 General es-ES NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139622 General es-MX NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139613 General fi-FI NMS, translation improvements for  §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139632 General fr-CA NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139619 General fr-FR NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139606 General it-IT NMS - Translation improvements - §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139617 General nl-NL NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139605 General no-NO NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139608 General pl-PL NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139628 General pt-PT NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139625 General ru-RU NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139607 General sv-SE NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * Fixes: NB#138789 osso-system-lock it-IT Autolock - Incorrect translation - §secu_va_disabled§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 21 Sep 2009 07:58:13 +0000

osso-system-lock-l10n-public (6.0+r7191) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-34r3
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Sep 2009 09:04:15 +0000

osso-system-lock-l10n-public (6.0+r7190) unstable; urgency=low

  * [ alaine ]
  * 2009-34r3
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * 137538 General it-IT My Account - Inconsistent Translation  - "Account Voip e IM"
  * Fixes: NB#128676 osso-system-lock fr-CA Control panel, Truncation of §lock_ap_application_title§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Sep 2009 07:19:23 +0000

osso-system-lock-l10n-public (6.0+r7130) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-32r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 18 Aug 2009 07:25:01 +0000

osso-system-lock-l10n-public (6.0+r7129) unstable; urgency=low

  * [ alaine ]
  * 2009-32r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#128676 osso-system-lock fr-CA Control panel, Truncation of §lock_ap_application_title§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 18 Aug 2009 07:07:46 +0000

osso-system-lock-l10n-public (6.0+r7110) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-31r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 11 Aug 2009 08:58:54 +0000

osso-system-lock-l10n-public (6.0+r7109) unstable; urgency=low

  * [ alaine ]
  * 2009-31r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#131489 osso-system-lock cs-CZ Retranslation of "device" across osso-system-lock

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 11 Aug 2009 08:20:43 +0000

osso-system-lock-l10n-public (6.0+r7091) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-28r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 04 Aug 2009 11:10:59 +0000

osso-system-lock-l10n-public (6.0+r7088) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-28r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 04 Aug 2009 09:44:22 +0000

osso-system-lock-l10n-public (6.0+r7086) unstable; urgency=low

  * [ alaine ]
  * 2009-28r2
  * Translations and defect fixes
  * bug_id component keywords short_desc

