## osso-system-lock-l10n-public 6.0+r7585+0m5

=== debian/changelog ===
osso-system-lock-l10n-public (6.0+r7585+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Maciej Blomberg <ext-maciej.2.blomberg@nokia.com>  Tue, 09 Feb 2010 13:11:28 +0200

osso-system-lock-l10n-public (6.0+r7585) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-05r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 09 Feb 2010 10:25:05 +0000

osso-system-lock-l10n-public (6.0+r7582) unstable; urgency=low

  * [ alaine ]
  * 2010-05r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 09 Feb 2010 08:03:23 +0000

osso-system-lock-l10n-public (6.0+r7558) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By mblomberg: Unable to get the last message.
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 02 Feb 2010 08:59:13 +0000

osso-system-lock-l10n-public (6.0+r7556) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By jahiller: del
  * Generating POT files from latest MPOs.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 02 Feb 2010 08:53:25 +0000
